{
    "aspect_ratio": 1.5690866510538641,
    "comment_count": 5,
    "created_at": "2020-01-05T13:28:34",
    "deletion_reason": null,
    "description": "A reply drawing from whatsa after the Ryuko Bizarre drawing I posted on Twitter, thanks dude <3",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 88,
    "first_seen_at": "2020-01-05T13:28:34",
    "format": "png",
    "height": 854,
    "hidden_from_users": false,
    "id": 2239408,
    "intensities": {
        "ne": 18.322642,
        "nw": 44.243642,
        "se": 47.730296,
        "sw": 29.042334
    },
    "mime_type": "image/png",
    "name": "eureka klk.png",
    "orig_sha512_hash": "8c8d55fd0443fc1149b9679579fa087e8c892d6af9f74b7bafdaf22addb98e8427c7ac9b878ba21739119e5ad2fd34d7d5721cc5dd41e11521bc7d1c6d2a8103",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/5/2239408.png",
        "large": "https://derpicdn.net/img/2020/1/5/2239408/large.png",
        "medium": "https://derpicdn.net/img/2020/1/5/2239408/medium.png",
        "small": "https://derpicdn.net/img/2020/1/5/2239408/small.png",
        "tall": "https://derpicdn.net/img/2020/1/5/2239408/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/5/2239408/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/5/2239408/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/5/2239408/thumb_tiny.png"
    },
    "score": 129,
    "sha512_hash": "25fcd92c42bc2192f66ff8d8e58e6c6e9f5513e971a8c0845cd4a29145fa35615e2614e33b47c768751619a226026777b344064f6c6cb62bad4618b4cade9d76",
    "source_url": null,
    "spoilered": false,
    "tag_count": 28,
    "tag_ids": [
        998,
        1059,
        17613,
        23269,
        23798,
        23804,
        24043,
        26772,
        27226,
        34506,
        36457,
        37319,
        39698,
        40482,
        41897,
        46439,
        49851,
        49989,
        68264,
        81044,
        98281,
        100296,
        101227,
        102781,
        184531,
        200931,
        203563,
        384759
    ],
    "tags": [
        "anime",
        "anthro",
        "artist:whatsapokemon",
        "clothes",
        "cosplay",
        "costume",
        "crossdressing",
        "eyepatch",
        "fight",
        "messy mane",
        "oc",
        "pegasus",
        "reference",
        "safe",
        "skirt",
        "unicorn",
        "ryuko matoi",
        "this will end in pain",
        "attack",
        "oc only",
        "kill la kill",
        "nui harime",
        "scissor blade",
        "senketsu",
        "oc:bizarre song",
        "pleated skirt",
        "oc:eureka",
        "suprised look"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-11T05:25:41",
    "uploader": "Bizarre Song",
    "uploader_id": 334082,
    "upvotes": 129,
    "view_url": "https://derpicdn.net/img/view/2020/1/5/2239408__safe_artist-colon-whatsapokemon_oc_oc+only_oc-colon-bizarre+song_oc-colon-eureka_anthro_pegasus_unicorn_anime_attack_clothes_cosplay_costume_crossdress.png",
    "width": 1340,
    "wilson_score": 0.9510826477571066
}
